# 项目编译输出文件夹
out/

# 第三方库编译输出文件夹
thirdparty/x264_build/x86_64/*
thirdparty/x264_build/arm/*
thirdparty/x264_build/aarch64/*
!thirdparty/x264_build/x86_64/install/
!thirdparty/x264_build/arm/install/
!thirdparty/x264_build/aarch64/install/
